@charset "UTF-8";
@media screen and (max-width:1280px){
  :root{--smailSizex:0.15rem}
}
@media screen and (max-width:999px){
.xmjs .fixbk{display:none!important;}
.xmjs .box5{display:none;}
.xmjs .box5-wap{display:block;}
body.defaultPagelist .header .hnav .hin #aaa,body.defaultPagelist .header .hnav .links2{display:none}
.header .hnav{left:auto;width:auto;right:0;}
body.defaultPagelist .header .hnav .hin{align-items: unset;justify-content: flex-end}
.hin .wap_apply{ align-items:center;background:#942343;border-radius:30px;color:#fff;font-size:15px;justify-content: center;padding:0 40px;gap:10px}
.hin .wap_tel{background:#DBB299;border-radius: 30px;align-items:center;justify-content: center;padding:0 30px 0 20px;}
.hin .wap_tel a{color:#fff;font-size:15px;}
.hin .wap_tel a img{margin-right:10px}
body.defaultPagelist .header .hnav.showField{left:0}
body.defaultPagelist .header .hnav .hin .wap_apply,body.defaultPagelist .header .hnav .hin .wap_tel{display:none}
body.defaultPagelist .header .hnav.showField .hin{justify-content:space-between;}
body.defaultPagelist .header .hnav.showField .hin .hin_box{position: fixed;bottom: 20px;left: 0;right: 0;display: flex;justify-content: center;}
.navbox .hin_box{display:none;}
body.defaultPagelist .header .hnav.showField .hin .wap_apply,body.defaultPagelist .header .hnav.showField .hin .wap_tel{display:flex;padding: 15px;}

.searchbox {
    width: 80%;
}
#l-container .inner .mod {
    padding: 0 4%;
}
.wap {
    display: block !important;
}
  #footer .inner .foot-left ul.wp-menut em.menu-switch-arrow {
    display: none;
}.head .mod {
    height: auto;
    margin: 0;
}
.header .head-right {
    display: none;
}
.layerh .layerhin .post-5 .title {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 20px;    text-align: center;
}
.layerh .layerhin .post-5 .titled {
    font-size: 12px;
    color: #7C7C7C;
    line-height: 20px;
    text-align: center;
    margin-top: 10px;
}
.dhzx {
    position: relative;
    background: none;
    border: 0;    padding: 20px 0;
}
.dhzx:before {
    content: "";
    width: 110%;
    height: 100%;
    background: url(../images/wapdhzx.png) no-repeat top left;
    position: absolute;
    left: 0;
    top: 0;
    margin-left: -5%;
    background-size: 100% 100%;
}
.dhzx span.title {
    font-size: 18px;
    line-height: 30px;
    color: #232323;
    display: block;
    margin: 30px 0;
    position: relative;
}
.dhzx .con {
    position: relative;    padding-right: 130px;
}
.dhzx p.dh1.pc {
    display: none;
}
.dhzx p.dh1 {
    font-size: 20px;
    color: #942343;
    padding: 0;    font-weight: bold;
}
.dhzx li.news img.pc {
    display: none;
}
.dhzx li.news img {
    width: auto !important;
}
.dhzx li.news.n1 p {
    font-size: 18px;
    color: #232323;
    line-height: 50px;
}
.dhzx li.news.n2 p {
    font-size: 14px;
    line-height: 24px;
    color: #232323;
}
.dhzx .list_clm {
    position: absolute;
    right: -4%;
    top: 50%;
    margin-top: -100px;
    width: 140px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background: url(../images/wapbm.png) no-repeat top left;
    background-size: 100% 100%;
    height: 207px;    text-align: center;
}
.dhzx .list_clm img {
    width: 60px;
}
.dhzx .list_clm .title {
    font-size: 18px;
    line-height: 31px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin: 10px 0;
}

.dhzx .list_clm .title img {
    width: 13.5px;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}

#footer{
    background: url(../images/wapfood.png) no-repeat left top;
    background-size: cover;
    position: relative;


}
.article {
    background: #fff;
    margin: 20px 0;
    border-radius: 8px;
    padding: 20px;
}
.article h1.arti_title {
    font-size: 18px;
    line-height: 31px;
    border-bottom: 1px solid #EBEBED;
}
.wp_artfuns .wp_art_adjoin span.next-title, .wp_artfuns .wp_art_adjoin span.prev-title {
    width: calc(100% - 65px);
}
.article .arti_info .xx2 .fx {
    display: none;
}
.article .arti_metas>span {
    display: block;
    text-align: left;
    font-size: 12px;
    line-height: 20px;
}
.article .arti_info .xx2 .zt span.tt {
    font-size: 12px;
    line-height: 38px;
}
.article .arti_info .xx2 .zt .kz {
    display: inline-block;
    background: #F4F4F4;
    border-radius: 4px;
    padding: 5px;
    font-size: 13px;
    color: #942343;
}
.article .arti_info .xx2 .zt .kz span {
    line-height: 30px;
    width: 37px;
    text-align: center;
    display: inline-block;
    border-radius: 4px;
    cursor: pointer;
}
.article .arti_info .xx2 .zt .kz span.active {
    background: #942343;
    color: #fff;
    font-size: 15px;
}
.article .entry .read.z1, .article .entry .read.z1 p {
    line-height: 1.75;
    font-size: 14px !important;
    color: #333;
}
.article .entry .read.z2, .article .entry .read.z2 p {
    line-height: 1.75;
    font-size: 18px !important;
    color: #333;
}
.article .entry .read.z3, .article .entry .read.z3 p {
    line-height: 1.75;
    font-size: 22px !important;
    color: #333;
}
.article .arti_info .xx2 .zt {
    margin-left: 0;
}
.article .arti_info {
    flex-wrap: wrap;
}
  :root{--bigSize:20px;--titleSize:18px;--smailSize:16px;--smailSizex:14px}
  html{font-size: 65px;}
.wp_artfuns .wp_art_adjoin{font-size:16px}
.sibi_art{margin-top:30px}
.mrlist .col_news_list .news_list .news .news_title{margin:0}
.mrlist .col_news_list .news_list .news .news_text{-webkit-line-clamp:3}
.column-switch{display:block;width:30px;height:20px;background:url(../images/menu-dot-w.png) no-repeat center;position:absolute;top:16px;right:4%}
.col_name span{font-size:20px}
.col_list ul li{float:none;border-bottom:1px solid #ffffff2e}
.col_name{line-height:48px;margin:0;height:48px}
.col_path{display:none}
.col_list .slick-next{right:-20px;font-size:17px}
.col_list .col_column .col_item_link{font-size:14px;border:none;text-align:left;padding:0;line-height:39px}
.col_list .col_column .col_item_link:before{content:"";width:5px;height:5px;display:inline-block;border-radius:50%;background:#fff;vertical-align:middle;margin-right:20px}
.col_menu_head{box-sizing:border-box;padding:0 4%;bottom:auto;top:-48px;background:var(--mainColor);clip-path:polygon(0 0,96% 0,100% 48px,100% 100%,0 100%);    display: none;}
#l-container {
      background: none;
}
#l-container .inner .mod {
    margin: 0;
    background: none;
}
#l-container .lml {
    float: none;
    width: 100%;
}
#l-container .lmr {
    float: none;
    width: 100%;display:none
}
#l-container .inner .mod .modin {
    padding: 0;
    padding-bottom: 30px;
}
.col_menu_headt .kssso.clearfix .data_search.clearfix {
    display: none;
}
.col_menu_headt {
    border: 0;
}
.col_menu_headt .col_lm {
    font-size: 18px;
    line-height: 33px;
}
.col_menu_headt .kssso .lmss {

    width: 97px;
    line-height: 31px;

}
.col_menu_headt .kssso .lmss .zs {
    font-size: 13px;
}
.col_menu_headt .kssso .lmss ul.clearfix {

    top: 32px;

}
.mrlist .col_news_list .news_list .news {
    background: #fff;
    border-radius: 8px;
    margin-bottom: 10px;
    border: 0;
    padding: 0;    position: relative;    overflow: hidden;
}
.mrlist .col_news_list .news_list .news .news_imgs {
    border-radius: 6px;
    margin-top: 37px;
}
.mrlist .col_news_list .news_list .news .news_wz .arti_from {
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 23px;
    font-size: 10px;
    font-weight: bold;
    padding-left: 12px;
    background: linear-gradient(90deg, #DBDBDB, transparent);
}
.mrlist .col_news_list .news_list .news .news_title {
    margin-top: 37px;
    font-size: 15px;
    margin-left: 12px;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 88px;
    margin-bottom: 40px;
}
.mrlist .col_news_list .news_list .news .news_text {
    display: none;
}
.mrlist .col_news_list .news_list .news .news_meta {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-left: 12px;
    border-top: 1px solid #EBEBED;
    line-height: 25px;
    color: #898989;
    font-size: 10px;
    margin: 0;
}
.tuij {
    display: none;
}

.col_list{padding-right:0;height:auto;position:static;display:none}
.col_list::before{display:none}
.mrlist .col_news_list .news_list .news .news_meta{margin-bottom:.1rem}
#footer .inner .foot-right{justify-content:center}
#footer .inner .foot-center{margin:20px 0}
.footer .inner{padding:0px 0}
#footer .inner .foot-left{justify-content:center}
#footer .inner .mod{flex-direction:column;    padding: 30px 4%;    display: flex;
    align-content: center;
    align-items: center;}
.foot-left .links h3.tit {
    text-align: center;
}
.foot-left .title {
    font-size: 13px  !important;
    line-height: 23px  !important;  
    padding-left: 25px;
}
#footer .foot-left .links p.news_title {
    display: block;
    text-align: center;
    font-size: 13px;
    line-height: 23px;
    padding: 0;
    margin: 0;
    border: 0;
}
#footer .contant p {
    font-size: 13px;
    line-height: 32px;

}
#footer .inner .foot-right img {
    width: 252px;
}
#footer .foot-left .links p.news_title a {
    border-bottom: 0.01rem solid #fff;
    text-align: center;
    font-size: 13px;
    line-height: 23px;
    padding: 5px 0;
    margin: 0;    display: inline-block;
}
#footer .contant {
    margin: 10px 0;
}
.foot-bottom {
    margin: 0 4%;
}
#footer .foot-bottom p {
    text-align: center;
    font-size: 11px;
    line-height: 22px;
}
#footer .foot-bottom p span {
    display: block;
}
nav.Quick-navigation{display:none}
.fixbox .wp-menu a{}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;padding-left:1em}
.fixbox.navbox .searchbox{margin-top:20px;width:100%}
.fixbox.navbox .wp-menu li{position:relative;    margin: 0;}
.fixbox.navbox .wp-menu .menu-link{    font-size: 20px;
    line-height: 50px;}
.fixbox.navbox{    padding: 0rem 4%;
    display: block;
    background: #942343 url(../images/navbg.png) no-repeat center;
    background-size: 100% 100%;}
.fixbox{padding:108px 4% 0;display:block}
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;margin-bottom:20px;text-align:left;    width: 100%;}
.fixbox .bg {
    display: none;
}

.fixbox .yb .qb {
    padding: 0;
    border: 0;
    margin: 10px 0;
}
.fixbox:after {
    width: 0;
}
.fixbox .yb {
    width: 100%;
    float: left;    margin-bottom: 20px;
}
.fixbox .yb .qb img.logo2 {
    display: none;
}.fixbox .yb .qb img {
    width: 80px;
}
.fixbox .yb .qb .qbt div#aaa {
    display: none;
}
.fixbox .yb .qb .qbt a.menu-btn {
    background: rgba(255, 255, 255, 0.2);
}
.fixbox em.menu-switch-arrow {
    top: 13px;    right: auto;
}
.fixbox .tp.wap {
    border-bottom: 1px solid #fff3;
    padding: 10px 0px 40px 0;    width: auto !important;
}.fixbox .tp.wap img.logo4 {
    width: 144px;
}.fixbox .tp.wap img.logo4 {
    padding-left: 0;
    width: 144px;
}
.fixbox .hin a.menu-btn.arrow {
    display: none;
}
.fixbox .hin {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;    margin-top: 15%;
}
.fixbox .hin div#aaa {
    background: rgba(255, 255, 255, 0.2);
    width: auto;
    height: auto;
    line-height: 57px;
    border-radius: 33px;
    padding: 0 30px;
}
.fixbox .hin div#aaa img.so1 {
    display: none;
}
.fixbox .hin div#aaa img.so2 {
    width: 17px;
    margin-right: 10px;
}
.fixbox .hin div#aaa span {
    font-size: 16px;
    color: #fff;
}
.fixbox .links2 {
      background: rgba(255, 255, 255, 0.2);
    line-height: 37px;
    padding: 8px 14px 4px 14px;
    border-radius: 33px;
}
.fixbox .hnav .links2 ul.news_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.fixbox .hnav .links2 li.news {
    float: left;
    width: 33.3%;
    text-align: center;
    margin: 0 20px;
}
.fixbox .hnav .links2 li.news .link_con {
    font-size: 10px;
    color: #fff;
    line-height: 20px;
    margin-top: 5px;
}
.fixbox .hnav .links2 li.news .link_con span {
    display: none;
}
.fixbox .hnav .links2 li.news .icon {
    width: 20px;
    height: 20px;
    margin: 0 auto;
}
.fixbox .hnav .links2 ul.news_list li.news.i1 .icon {
    background: url(../images/wapni1h.svg) no-repeat center;
}
.fixbox .hnav .links2 ul.news_list li.news.i2 .icon {
    background: url(../images/wapni2h.svg) no-repeat center;
}
.fixbox .hnav .links2 ul.news_list li.news.i3 .icon {
    background: url(../images/wapni3h.svg) no-repeat center;
}

.mbanner .slick-next,.mbanner .slick-prev{display:none}
.mbanner .slick-dots li{margin-right:10px}
.search-botton img{width:14px}
#nav.open{display:block;top:0;padding-top:122px}
#nav{background:var(--mainColor);position:fixed;height:100vh;display:none}
.nav .site-lang{display:flex;margin-bottom:10px}
.head-right .site-lang{display:none}
.header .sitelogo .logo img{width:80px;max-width:70%}
.header .sitelogo .logo{margin:0;display:block}
.header .sitelogo .tago img{width:240px;max-width:76%}
.mainhead{position:relative}
.header .nav .sub-menu .sub-item a{color:#fff}
.header .nav .sub-con{display:block;padding:0}
.header .nav .sub-menu ul.sub-list{display:block}
.header .nav .sub-con .sub-img{display:none}
.header .nav .sub-menu{position:static;min-width:inherit;width:auto;background:0 0;height:auto}
.header .nav .wp-menu{display:block;width:100%}
.head-top-right{flex:1;position:relative}
a.menu-btn.arrow .xian:nth-child(1){width:20px}
a.menu-btn.arrow .xian:nth-child(3){width:20px}
.wrap .ding{display:none}
#banner{height:auto}
a.menu-btn .xian{width:15px;height:1px}
.mbanner .news_imgs a:before{height:80%}
.mbanner .news .news_video:before{height:80%}
.header.open:before{display:none}
.header .nav .sub-menu .sub-item{width:100%}
.nav .sub-menu .sub-item{border-bottom:1px solid #ffffff38}
.nav .wp-menu .menu-item a.menu-link:after{display:none}
em.menu-switch-arrow:after{content:">";color:#fff;font-family:"宋体";font-size:16px}
em.menu-switch-arrow.open{transform:rotate(90deg)}
em.menu-switch-arrow{position:absolute;line-height:40px;width:30px;text-align:center;z-index:1;top:0;font-weight:400}
.nav .sub-menu .sub-item a{text-align:left;font-size:13px;line-height:35px;padding-left:1em;color:#fff}
.nav .sub-menu{width:100%;position:static;transform:none;background:0 0}
.header.open{background:#18438a}
.wp-search .search-btn input.search-submit{background-size:14px}
.mbanner .news .news_video{padding-top: 0;
    height: 100vh;}
.mbanner .news_imgs a{padding-top: 0;
    height: 100vh;}
.mbanner .slick-dots{}
.mbanner .news .news_title{width:100%;padding-left:4%;transform:none;left:0;font-size:18px}
.header .mod{height:auto}
.nav .wp-menu .menu-item a.menu-link{font-size:15px;line-height:38px;display:block;border-bottom:1px solid #ffffff38;color:#fff}
.head-bottom{padding:0;width:auto}
.site-en a{background:#fff;color:#00afca;line-height:30px;width:30px}
.site-en{position:absolute;right:0;bottom:0}
.wp-search .search-btn{right:0;left:auto;height:.58rem;width: 0.58rem;}
.wp-search .search-input{margin-left:.1rem;margin-right:36px;width:auto;position:static;background:0 0}
.wp-search .search-input input.search-title{width:100%;line-height:.58rem;height:.58rem;font-size:14px;opacity:1;font-family:"微软雅黑";background:0 0;color:#fff}
.header .searchbox{display:none}
.site-lang ul:after{display:none}
.header .head-top{display:flex;padding-bottom:0;position:relative;flex-wrap:wrap;gap:0}
a.menu-btn.btn1{display:none}
.search-botton{width:36px;height:36px}
a.menu-btn{display:flex;width:36px;height:36px;align-items:center;justify-content:center;transition:all .4s ease-in-out;margin-left:9px}
a.menu-btn.btn2{display:flex}
.header .head-right.open{display:block}
.mod{padding:0 4%}
#banner .inner{position:static}
.wrapper .inner{width:100%;margin:0 auto;height:auto}
.navi-aside-search,.navi-aside-toggle{display:block}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center;margin:13px 0}
.header .sitelogo{float:none;margin-top:0;flex-direction:column;align-items:flex-start}
.header .sitelogo span{width:100%;text-align:center;box-sizing:border-box}
.header .head-left .tago{margin-top:12px;padding-left:4%}
.header .head-main{display:none}
.wp-navi .wp-menu{display:block}
.wp-navi-slide .navi-slide-head{display:block;padding:0 10px;height:40px}
.wp-navi-slide .wp-menu{background:#fff}
.wp-navi-slide .wp-menu .menu-item{display:inline-block;float:none;position:relative;z-index:100;width:100%;padding-left:0;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display:block;width:38px;height:38px;position:absolute;right:6px;top:1px;background:url(../images/icons.png) no-repeat 10px -116px}
.wp-navi-slide .wp-menu .menu-item a.menu-link{display:block;padding:0 20px;line-height:40px;color:#343434;font-size:14px}
.wp-navi-slide .sub-menu .sub-item a:hover,.wp-navi-slide .sub-menu .sub-item.hover>a,.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,.wp-navi-slide .wp-menu .menu-item.hover a.menu-link{text-decoration:none;color:#000;background-color:#eee}
.wp-navi-slide .sub-menu{display:none;position:relative;left:0;bottom:0;top:0;min-width:0;z-index:100;background:#fff;opacity:.8}
.wp-navi-slide .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top;border-bottom:1px solid #eee}
.wp-navi-slide .sub-menu .sub-item a{display:block;color:#000;height:auto;line-height:40px;padding:0 36px;font-size:14px;background:0 0}
.wp-navi-slide .sub-menu .sub-item a:hover{color:#000;background-color:#eee;display:block}
.wp-navi-slide .sub-menu .sub-menu{left:0;top:0}
.wp-navi-slide .sub-menu .sub-menu .sub-item a{padding:0 52px}
.mbanner .focus{display:none}
.shares ul{display:inline-block;width:auto;margin:0 auto;float:none}
.botlinks .links-wrap{float:none;display:inline-block;width:100%}
.botlinks .links-wrap .link-items{min-width:100%}
.news_tu .news_list li.news{width:33.3%}
.swiper.mySwiper.sy {
    height: auto;
    overflow: visible;
}
.swiper.mySwiper.sy .swiper-wrapper.sy {
    display: block;
    height: auto;
    transform: none;
}
.main1 .mod {
   transform: none;
    opacity: 1;
}
.post.post1.post-21.mbox .con {
   transform: none;
    opacity: 1;
}

.main3 .mod {
   transform: none;
    opacity: 1;
}
.main4 .mod {
   transform: none;
    opacity: 1;
}
.main5 .sudy-tab{
   transform: none;
    opacity: 1;
}
.main7 .post.post1.post-71 li {
   transform: none;
    opacity: 1;
}
.main8 .mod {
   transform: none;
    opacity: 1;
}
.main9 .mod {
    transform: none;
    opacity: 1;
}
.main .header {
    transform: none !important;
    position: fixed !important;
    background: linear-gradient(180deg, #fff, transparent);
}
.main .header.fix {
    background: #fff;
}
.header .progress-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    z-index: 1;
}
.header .progress-container  .progress-bar{
    height: 100%;
    background: #FFB24A;
    width: 0%;
    transition: width 0.1s ease;
    border-radius: 0 4px 4px 0;
}
.pause_btn {
    display: none;
}
.mbanner .slick-dots {
    bottom: 125px;
    width: 100%;
    background: none;
    border-radius: 0;
    backdrop-filter: none;
    margin: 0;
    padding: 0;
    left: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mbanner .slick-dots li {
    width: 12px;
    height: 12px;
    background: #fff;
    opacity: 0.53;
    margin: 0 10px !important;
    padding: 0;
}
.mbanner .slick-dots li button{display:none !important;}
.main1 .inner {
    padding-top: 60px;    padding-bottom: 170px;
}
.post1 .tt {
    margin-bottom: 30px;
}
.post1 .tt .tit {
    width: auto;
    text-align: left;
}
.post1 .tt .title {
    font-size: 20px;
    line-height: 34px;
    background: url(../images/wz.png) no-repeat center top;
    background-size:34px;
    padding-top: 30px;
}
.main1 {
    height: auto;
    background: #FAF7F5 url(../images/wapm1.png) no-repeat bottom center;

}
.main1:before {
    content: "";
    background: url(../images/wapm1t.png) no-repeat center;
    background-size: 100% auto;
    position: absolute;
    width: 774px;
    height: 340px;
    right: -50px;
    top: 20%;
}
.post.post1.post-11.mbox li.news .news_box.clearfix {
    width: 171px;
    height: 171px;
    text-align: left;
      margin: 0 auto !important;
}
.post.post1.post-11.mbox li.news .news_box.clearfix .news_title {
    font-size: 15px;
}
.post.post1.post-11.mbox li.news .news_box.clearfix .news_title:after {
    content: ">";
    display: inline-block;
    padding-left: 10px;
    font-family: serif;
}
.post.post1.post-11.mbox li.news .news_box.clearfix:hover {
       width: 190px !important;
    height: 190px !important;
}
.post.post1.post-11.mbox li.news .news_box.clearfix:hover .news_title {
    padding-bottom: 5px;
    font-size: 13px;
    margin: 0 40px;
}

.post.post1.post-11.mbox ul.news_list:after {
    display: block;
}
.post.post1.post-11.mbox li {
    width: 50%;
    float: left;
    text-align: center;    margin-bottom: 10%;
}
.post.post1.post-11.mbox li.news .news_box.clearfix:hover .news_text {
    margin-top: 0.1rem;
}
.post.post1.post-11.mbox ul.news_list {
    flex-wrap: wrap;
}
.post.post1.post-100.mbox {
    display: none;
}
.post.post1.post-11.mbox li.news.n2 .news_box.clearfix {
    width: 148px;
    height: 148px;    position: relative;
    top: -40px;
}
.post.post1.post-11.mbox li.news.n3 .news_box.clearfix {
    width: 148px;
    height: 148px;
}
.post.post1.post-11.mbox li.news.n4 .news_box.clearfix {

    position: relative;
    top: -40px;
}
.main1.m1h:before {
    width: 0;
    height: 0;
}
.main1.m1h {
    background: url(../images/wapm1h.png) no-repeat top right;
    background-size: cover;
    height: 100%;
}
.post.post1.post-12.mbox ul.news_list li.news.active .news_box.clearfix {
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
}
.post.post1.post-12.mbox ul.news_list li.news.active .news_title {
    font-size: 0.65rem;
}
.post.post1.post-12.mbox ul.news_list li.news.active .news_box.clearfix .news_text {
    font-size: 14px;
    line-height: 22px;
    margin-top: 5px;
}
.post.post1.post-12.mbox ul.news_list li.news.n1 {
    float: left;
    width: 50%;
}
.post.post1.post-12.mbox ul.news_list li.news.n2 {
       float: right;
    display: flex;
    justify-content: flex-end;
    position: relative !important;
    left: 0 !important;
    top: 15px;
    width: 134px;
    height: 134px;
}
.post.post1.post-12.mbox ul.news_list li.news {
    position: static !important;
}
.post.post1.post-12.mbox ul.news_list li.news.n1 .news_box.clearfix {
    width: 134px;
    height: 134px;
}
.post.post1.post-12.mbox ul.news_list li.news.n2 .news_box.clearfix {
    width: 134px;
    height: 134px;
    margin-top: 0px;    position: relative;
}
.post.post1.post-12.mbox ul.news_list li.news.n2:after {
     content: "";
    width: 112%;
    height: 112%;
    position: absolute;
    left: -6%;
    top: -6%;
    background: #DBB299;
    opacity: 0.2;
    border-radius: 50%;
    transition: all 0.4s ease-in-out;
    z-index: -10;
    visibility: visible;
}
.post.post1.post-12.mbox ul.news_list li.news.n4 {
    clear: both;
}
.post.post1.post-12.mbox ul.news_list li.news.n4 .news_box.clearfix {
    position: relative;
    top: -15px;
    margin: 0 auto;
    width: 120px;
    height: 120px;
}

.post.post1.post-12.mbox ul.news_list li.news.n4:after {
    width: 0;
}
.post.post1.post-12.mbox ul.news_list li.news.n4 .news_box.clearfix:hover {
    width: 130px;
    height: 130px;
}
.post.post1.post-12.mbox ul.news_list li.news.active {
    margin-bottom: 30px;
}
.main1.m1h .inner {
    padding-bottom: 100px;
}
.post.post1.post-12.mbox li.news .news_title {
    font-size: 14px;
    line-height: 22px;
}
.post.post1.post-12.mbox ul.news_list li.news.n4 .news_box.clearfix .news_title { font-size: 14px;
    line-height: 22px;
}
.main2 {
    background: #FAF7F5 url(../images/m2.png) no-repeat top center;
    height: auto;
    background-position-y: 0;
    background-size: cover;
    position: relative;
}
.main2 .inner {
    padding-top: 40px;    padding-bottom: 122px;
}
.post.post1.post-21.mbox span.title {
    color: #fff;
    background: url(../images/wz2.png) no-repeat center top;
}
.post.post1.post-21.mbox .tt img {
    max-width: 83%;
    margin-top: 67px;    margin-bottom: 40px;
}
.post.post1.post-21.mbox .news_imgs img {
    max-width: 100%;
    animation: auto;
    max-height: 60px;
}
.post.post1.post-21.mbox li.news .news_titled {
    font-size: 0;    margin-top: 20px;
}
.post.post1.post-21.mbox ul.news_list.clearfix li:nth-child(2) {
    margin-top: 0;
}
.post.post1.post-21.mbox li.news .news_titled img {
    width: 67px;
}
.post.post1.post-21.mbox li.news .news_title {
    font-size: 12px;
    font-weight: bold;
}
.main2 {
     overflow: visible;
}
.swiper-slide.slide-3 {
    background: #FAF7F5;
    padding-bottom: 80px;
    z-index: 1;
}
.post.post1.post-21.mbox .more_btn {
    bottom: -60px;
    text-align: center;
    left: auto;
    margin: 0 auto;
    display: block;
    width: 92%;
}
.post.post1.post-21.mbox .more_btn .pc {
    display: none !important;
}
.post.post1.post-21.mbox .more_btn span.more_text {
    background: none;
    font-size: 12px;
}.post.post1.post-21.mbox .more_btn span.more_text span {
    width: auto;
    height: auto;
    margin: 0 auto;
    background: none;
    position: relative;
    border-radius: 0;
}
.post.post1.post-21.mbox .more_btn span.more_text span img {
    width: 30px;
    margin: 0;
    vertical-align: middle;
    margin-left: -10px;
}
.main4 .inner {
    padding: 95px 0;
background: url(../images/wapm4t.svg) no-repeat top right;
    background-position-x: 94%;
    background-position-y: 80px;
}
.main4 {

    background: #FAF7F5 url(../images/wapm4.png) no-repeat bottom right;
  
}
.main4 .tt {
    margin-bottom: 10px;
}
.main4 .ml {
    float: none;
    width: 100%;
    position: relative;
    z-index: 1;  
}
.main4 .mr {
    float: none;
    width: 100%;
}
.post.post1.post-42.mbox {
    position: relative;
    margin-right: 0;
    margin-left: 0;
}
.post.post1.post-42.mbox .slick-list {
    overflow: visible;
}
.main4 .ml .ttb p.p1 {
    display: none;
}
.main4 .ml .ttb p.p2 {
    border: 0;
    padding: 0;
    margin: 0;
    color: #232323;
    font-size: 15px;
    text-align: center;
    max-width: 100%;
}
.main4 .ml .ttb p.p2:before {
    width: 0;
}

.main4 .ml .ttb p.p2:after {
width: 0;

    font-size: 0;
}
.post.post1.post-41.mbox {
    width: 70%;
    margin: 10px auto 25px auto;
    max-width: 100%;
}
.post.post1.post-41.mbox img.bg {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.post.post1.post-41.mbox li.news .news_xhz {
    line-height: 35px;
}
.post.post1.post-41.mbox li.news .news_xhz img {
    width: auto;
    max-width: 35px;
}
.post.post1.post-41.mbox li.news .news_title {
    font-size: 13px;
    margin-top: -25px;
}
.post.post1.post-41.mbox li.news:nth-child(1) {
    top: 29%;
}
.post.post1.post-41.mbox li.news:nth-child(2) {

    top: 15%;
}
.post.post1.post-41.mbox li.news:nth-child(3) {
    left: 44%;
    top: 55%;
}
.post.post1.post-42.mbox:before {
    width: 0;
}
.post.post1.post-42.mbox .more_btn {
    display: none;
}
.post.post1.post-42.mbox .news_box.clearfix {
    background: none;
    border-radius: 8px;
    padding: 10px;
}
.post.post1.post-42.mbox li.news.slick-active .news_box.clearfix {
    background: #fff;
}
.post.post1.post-42.mbox .slick-dots {
    bottom: -30px;
}

.post.post1.post-42.mbox .slick-dots li {
    width: 14px;
    height: 14px;
    background: #D6BBC3;
}
.main5 {
    background: url(../images/wapm5.png) no-repeat top left;
    background-size: cover;
}
.main5 .inner .mod {

    padding: 0 4%;
}
.main5 .inner {
        padding: 10px 0 45px 0;
}
.post.post1.post-51.mbox .swiper-scrollbar {
    display: none;
}
.post.post1.post-51.mbox .allow {
    display: none;
}.main5:after {
    width: 0;
}
.main5 .tab-con .more_btn span.more_text:before {
    width: 0;
}
.main5 .tab-con .more_btn span.more_text:after {
    width: 0;
}
.post.post1.post-51.mbox .swiper-container {
    padding-bottom: 0;
}
.main5 .tab-con .post.post1.post-51.mbox {
    position: relative;
    padding-bottom: 40px;
}
.main5 .tab-con .more_btn {
    position: absolute;
    top: auto;
    bottom: -20px;
    width: 100%;
    text-align: center;
}
.main5 .tab-con .more_btn span.more_text span.pc {
    display: none;
}
.main5 .tab-con .more_btn span.more_text {
    font-size: 12px;
    font-weight: bold;
}
.main5 .tab-con .more_btn span.more_text span.wap img {
    width: 30px;
    margin: 0;
    vertical-align: middle;
    margin-left: -10px;
}
.post.post1.post-51.mbox .news_box.clearfix {
    margin: 0 5px;
}
.post.post1.post-51.mbox .con {
    margin: 0 -5px;
}
.main5 .sudy-tab .kz {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
.main5 .sudy-tab .kz::-webkit-scrollbar {
  display: none; 
}
.main5 ul.tab-menu {
    width: max-content;
    display: flex;
    padding-bottom: 20px;
    min-width: min-content;
    margin: 0;
}
.main5 ul.tab-menu li {
    font-size: 14px;
    line-height: 24px;
    margin-right: 14px;
}
.main5 ul.tab-menu li:before {
    width: 0;
}
.main5 ul.tab-menu li {
    padding-top: 30px;
}
.main5 ul.tab-menu li.selected {
    font-size: 18px;
    background: url(../images/wz.png) no-repeat center top;
    background-size: 34px;
    padding-left: 0;
}
.post.post1.post-51.mbox .news_box.clearfix .pc {
    display: none;
}
.post.post1.post-51.mbox .news_box.clearfix .news_time {
    font-size: 14px;
    line-height: 28px;
}
.post.post1.post-51.mbox .news_box.clearfix .news_title {
    font-size: 14px;
    line-height: 24px;
    height: 48px;
}
.main3 .sudy-tab {
    display: block;
}
.main3 .sudy-tab .tab-menu {
    display: none;
}
.main3 .inner {
    padding-top: 30px;
}
.main3 .mod {
    padding: 0;
}
.main3 .sudy-tab .tab-con .tt {
    padding: 0 4%;
}
.main3 .sudy-tab .tab-con .tt span.title {
    font-size: 20px;
    line-height: 34px;
    background: url(../images/wz.png) no-repeat center top;
    background-size: 34px;
    padding-top: 30px;
}
.main3 {
    background: #FAF7F5;
}
.main3 .sudy-tab .m3bg.bgo {

    position: relative;    padding-bottom: 80px;
}
.main3 .sudy-tab .m3bg.bgo:after {
    content: "";
    background: url(../images/wapm3.png) no-repeat bottom left;
    background-size: 400px auto;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.8;    opacity: 0.6;
    top: 0;
    left: 0;
}
.post.post1.post-32.mbox {
    display: block !important;    z-index: 2;
}
.main3 .sudy-tab .m3bg.bgo .kz1 {
    text-align: center;
    position: relative;
    width: 263px;
    float: right;    margin-bottom: 40px;
}
.main3 .sudy-tab .m3bg.bgo .kz1:before {
    content: "";
    background: url(../images/wapm3tt1.png) no-repeat top right;
    position: absolute;
    width: 100%;
    left: 0;
    height: 322px;
}
.post.post1.post-31.mbox {
    padding-right: 0;
    position: relative;
    clear: both;
    width: 80%;
    margin: 0 auto;
    min-width: 403px;    margin-bottom: 80px;

}
.main3 .sudy-tab .m3bg.bgo .kz1 img {
    width: auto;
    position: relative;
}

.post.post1.post-31.mbox img.bg {
    width: 100%;
    height: auto;
}
.post.post1.post-31.mbox li.news .news_title:before {
    width: 1px;
}
.post.post1.post-31.mbox li.news {
    padding: 0 !important;
}
.post.post1.post-31.mbox li.news .news_xhz {
    display: none;
}
.post.post1.post-31.mbox li.news .news_title {
    font-size: 14px;
}
.post.post1.post-31.mbox li.news:nth-child(1) {
        height: 25%;
}
.post.post1.post-31.mbox li.news:nth-child(2) {
     height: 20%;
}
.post.post1.post-31.mbox li.news:nth-child(3) {
    height: 20%;
}
.post.post1.post-31.mbox li.news:nth-child(4) {
     height: 19%;
}
.post.post1.post-31.mbox li.news:nth-child(5) {
       height: 24%;
}
.post.post1.post-31.mbox li.news:nth-child(6) {
    height: 32%;
}
.post.post1.post-31.mbox li.news .news_title:after {
    width: 5px;
    height: 5px;    right: -0.24rem;
}
.post.post1.post-31.mbox li.news:nth-child(1) .news_title:before {
    right: auto;
    left: -0.21rem;    height: 122px;
}
.post.post1.post-31.mbox li.news:nth-child(1) .news_title:after {
    right: auto;
    left: -0.24rem;
}
.post.post1.post-31.mbox li.news:nth-child(2) .news_title:after {
    right: auto;
    left: -0.24rem;
}
.post.post1.post-31.mbox li.news:nth-child(1) {
    left: 12%;
    top: -15%;
}
.post.post1.post-31.mbox li.news:nth-child(1):before {
    right: auto;
    left: -34%;
    bottom: -115%;
}
.post.post1.post-31.mbox li.news:nth-child(2) {
      top: 5%;
    left: 24%;
}

.post.post1.post-31.mbox li.news:nth-child(2):before {
    left: -25%;
    bottom: -52%;
}
.post.post1.post-31.mbox li.news:nth-child(3) {
    left: 25%;
    bottom: -12%;

}
.post.post1.post-31.mbox li.news:nth-child(3):before {
    top: -138%;
    right: -18%;
}
.post.post1.post-31.mbox li.news:nth-child(4) {
    left: 44%;
    bottom: -23%;
 
}
.post.post1.post-31.mbox li.news:nth-child(4):before {
    top: -95%;
    right: -28%;
}
.post.post1.post-31.mbox li.news:nth-child(4) .news_title:after {
    right: -0.24rem;
}
.post.post1.post-31.mbox li.news:nth-child(5) {
    left: 55%;
    bottom: -42%;
 
}
.post.post1.post-31.mbox li.news:nth-child(5):before {
    top: -90%;
    right: -19%;
}
.post.post1.post-31.mbox li.news:nth-child(6) .news_title:before {
    height: 1.8rem;
    right: -0.21rem;
    left: auto;
}
.post.post1.post-31.mbox li.news:nth-child(6) .news_title:after {
    left: auto;
    right: -0.24rem;
}
.post.post1.post-31.mbox li.news:nth-child(6) {
    bottom: -64%;
    right: 16%;
}
.post.post1.post-31.mbox li.news:nth-child(6):before {
    top: -113%;
    right: -22%;
    left: auto;
}
.m3bg.bgt {
    position: relative;
    padding-bottom: 100px;    padding-top: 20px;
}
.m3bg.bgt:after {
    content: "";
    background: url(../images/wapm3h.png) no-repeat bottom left;
    background-size: 100% auto;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    top: 0;
    left: 0;    
}
.m3bg.bgt .kz2 {
  
    position: relative;
    width: 328px;
}
.m3bg.bgt .kz2:before {
    content: "";
    background: url(../images/wapm3tt2.png) no-repeat top right;
    position: absolute;
    width: 100%;
    left: 0;
    height: 322px;
    top: 42px;
}
.m3bg.bgt .kz2 img {
    width: auto;
    position: relative;padding-left: 40px;
}
.post.post1.post-32.mbox img.pc.bg {
    display: none;
}
.post.post1.post-32.mbox {
    margin: 0;
    padding: 0 4%;
}
.post.post1.post-32.mbox img.bg {
    width: 340px;
    height: 829px;
    margin-left: -0.45rem;
    position: absolute;
    left: -90px;
    top: -100px;
}
.m3bg.bgt .bb {
    position: absolute;
    left: 50%;
    bottom: 50px;
    z-index: 1;
    text-align: center;
    animation: 2s linear infinite ani_down;
    cursor: pointer;
}
.post.post1.post-32.mbox .con {
    margin-left: 100px;
    margin-top: 35px;
}
.post.post1.post-32.mbox .con li.news.n2 {
    margin-left: 33px;
}
.post.post1.post-32.mbox .con li.news.n4 {
    margin-left: 33px;
}
.post.post1.post-32.mbox li.news {
    position: static !important;    width: auto;margin-bottom: 33px;    max-width: 450px;
}
.post.post1.post-32.mbox li.news .news_xhz {
    padding: 0;
    width: 38px;
}.post.post1.post-32.mbox li.news .news_xhz img {
    width: auto;
    max-width: 100%;
}
.post.post1.post-32.mbox li.news .news_titled img.pc {
    display: none;
}
.post.post1.post-32.mbox li.news .news_titled img {
    width: 63px;
    left: 20px;
}
.post.post1.post-32.mbox li.news .news_titled {
    font-size: 15px;
    padding-left: 86px;
}
.post.post1.post-32.mbox li.news .news_title {
    font-size: 14px;
    margin: 13px 0;
}
.post.post1.post-32.mbox li.news .news_text {
    font-size: 13px;
    line-height: 22px;
}
.post.post1.post-32.mbox .con {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 300px;
    -webkit-overflow-scrolling: touch;
}
body.main .hd {
    display: none;
}

}

@media screen and (max-width:767px){.mrlist .col_news_list .news_list .news .news_imgs{    width: 150px;}
.mrlist .col_news_list .news_list .news .news_title {
    -webkit-line-clamp: 3;
    height: 66px;
}
.article .entry .read,.article .entry .read .wp_articlecontent iframe{min-height:unset;}
.foot-left .links{margin:0;margin-bottom:20px}
#footer .inner .foot-left{flex-direction:column;text-align:center}


.col_news{padding-top:0}
.mbanner .slick-next,.mbanner .slick-prev{display:none!important}
.sitetitle img{max-width:86%}
.header .sitetitle{display:block;margin-top:10px;font-size:18px}
.mbanner .focus-pagination{display:none}
.l-banner{height:auto;padding-top:56%}
.l-banner img{width:100%;height:100%}
#d-container .inner,#l-container .inner{padding:30px 0}
#d-container.wrapper .inner .mod,#l-container.wrapper .inner .mod{display:block}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;line-height:40px;font-size:17px}
.col_menu{width:100%;float:none;margin-right:0;position:relative}
.col_menu .col_menu_con{display:none;border:0 solid #e4e4e4}
.col_metas .col_title h2{font-size:18px}
.col_news{width:100%;min-height:0;float:none}
.col_news .col_news_box{margin-left:10px;margin-right:10px}
.col_news_con{padding:5px 0 10px 0;margin:0 0}
.col_news_con .news_list li.news{flex-direction:column}
.col_news_con .news_list li.news span.news_title{line-height:24px;font-size:14px;width:68%}
.col_news_con .news_list li.news span.news_meta{font-size:14px}
.wp_paging li.page_jump,.wp_paging li.pages_count{display:none}
.infobox{width:auto;padding:0;margin:0 10px}
.article .entry .read img,.col_news_list .wp_entry img{max-width:100%;height:auto!important;width:100%}
.news_tu .news_list li.news{width:50%}
.inss .part_xy .sub-list .sub-item{width:50%}
.post.post1.post-41.mbox {
    width: 100%;
    max-width: 100%;
}
.post.post1.post-42.mbox .news_imgs {
    padding-top: 66.6%;
    border-radius: 8px;
}
.post.post1.post-31.mbox li.news:nth-child(3) {
    left: 21%;
    bottom: -13%;
}
.post.post1.post-31.mbox li.news:nth-child(4) {
    left: 39%;
    bottom: -23%;
}
.post.post1.post-31.mbox li.news:nth-child(5) {
    left: 47%;
    bottom: -40%;
}
.post.post1.post-31.mbox li.news:nth-child(6) {
    bottom: -62%;
    right: 17%;
}
.post.post1.post-31.mbox li.news:nth-child(1) .news_title:before {
    height: 103px;
}
.post.post1.post-31.mbox li.news:nth-child(2) .news_title:before {
    height: 51px;
}
.post.post1.post-31.mbox li.news:nth-child(3) .news_title:before {
    height: 61px;
}
.post.post1.post-31.mbox li.news:nth-child(4) .news_title:before {
    height: 51px;
}
.post.post1.post-31.mbox li.news:nth-child(5) .news_title:before {
    height: 51px;
}
.post.post1.post-31.mbox li.news:nth-child(6) .news_title:before {
    height: 80px;
}

}
@media screen and (max-width:640px){.mrlist .col_news_list .news_list .news{}
.post.post1.post-31.mbox li.news:nth-child(1) .news_title:before {
    height: 60px;
}
.post.post1.post-31.mbox li.news:nth-child(2):before {
    left: -25%;
    bottom: -96%;
}
.post.post1.post-31.mbox li.news:nth-child(2) .news_title:before {
    height: 30px;
}
.post.post1.post-31.mbox li.news:nth-child(3) .news_title:before {
    height: 50px;
}
.post.post1.post-31.mbox li.news:nth-child(4) .news_title:before {
    height: 50px;
}
.post.post1.post-31.mbox li.news:nth-child(5) .news_title:before {
    height: 60px;
}
.post.post1.post-31.mbox li.news:nth-child(6) .news_title:before {
    height: 90px;
}
.post.post1.post-31.mbox li.news:nth-child(3) {
    height: 30%;
}
.post.post1.post-31.mbox li.news:nth-child(4) {
    height: 38%;
}
.post.post1.post-31.mbox li.news:nth-child(5) {
    height: 52%;
}
.post.post1.post-31.mbox li.news:nth-child(6) {
    height: 60%;
}


.post.post1.post-31.mbox li.news:nth-child(3) {
       left: 8%;
    bottom: -32%;
}
.post.post1.post-31.mbox li.news:nth-child(4) {
    left: 32%;
    bottom: -57%;
}
.post.post1.post-31.mbox li.news:nth-child(5) {
    left: 36%;
    bottom: -90%;
}
.post.post1.post-31.mbox li.news:nth-child(6) {
    bottom: -120%;
    right: 17%;
}


.post.post1.post-31.mbox {
    width: 403px;
}
}

@media screen and (max-width:479px){
.hin .wap_tel{padding:0 20px 0 10px}
.hin .wap_apply{padding:0 25px}

.post.post1.post-32.mbox li.news {
    max-width: 215px;
}
.post.post1.post-32.mbox .con {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 365px;
    -webkit-overflow-scrolling: touch;
}
.post.post1.post-31.mbox {
    margin-left: 4%;
}
.mrlist .col_news_list .news_list .news .news_imgs {
    width: 90px;
}.mrlist .col_news_list .news_list .news .news_imgs a {
    padding-top: 51.3%;
    width: 100%;
}.mrlist .col_news_list .news_list .news .news_title {
    -webkit-line-clamp: 2;
    height: 44px;
    margin-bottom: 60px;
}

.header:before{display:none}
.header .sitelogo .sitetitle{padding:0;margin:0;display:block;border:none}
.site-lang ul li.links a{margin:0;font-size:13px}
.article h1.arti_title{line-height:28px;font-size:18px}
.article h2.arti_title{line-height:28px;font-size:16px}

}
@media screen and (max-width:400px){
.xmjs .box5-wap .imgrelative a.waplink-2 {top: 58.5%;}
.xmjs .box5-wap .imgrelative a.waplink-1 {top: 32.1%;}
.xmjs .box5-wap .imgrelative a.waplink-3{top: 67.2%;}
.xmjs .box5-wap .imgrelative a.waplink-4{bottom: 10.2%;}
}